.page-node-type-doctor-home .store-management #block-clinicstore2026-main-page-content{
    max-width: initial;
    margin: 0 auto;
    display: initial;
    padding: 0;
}

.store-management #block-clinicstore2026-main-page-content{
    max-width: 90rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 0.875rem;
}

.store-management:has(#block-clinicstore2026-tabs) #block-clinicstore2026-main-page-content{
    margin: 3rem auto;
    padding: 1.5rem;
}

.store-management #block-clinicstore2026-main-page-content > .field > .field__label{
    font-size: 0.9375rem;
    font-weight: 500;
    margin-bottom: 0.35rem;
}

.store-management #block-clinicstore2026-main-page-content > .field a{
    text-decoration: underline;
}

.store-management #block-clinicstore2026-main-page-content > .field > .field__items .field__item{
    margin-bottom: 0.25rem;
}

#block-clinicstore2026-main-page-content:has(> .field--name-field-staff-shop){
    max-width: 76rem;
    margin: 0 auto 3rem;
    padding: 1.5rem;
    height: fit-content;
    font-size: 0.9375rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;     
}